body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, img, div,i
{
    border: 0 none;
    margin: 0;
    padding: 0;
	font-size: 12px;}
body
{
    font-size: 12px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    color: #333333;
    background: #eee url(body_bg.jpg);}

a
{
    text-decoration: none;
    outline: none;}
a:active
{
    star: expression(this.onFocus=this.blur());}
:focus
{
    outline: 0;}
a:hover
{
    text-decoration: underline;}
ul
{
    list-style: none;}
li
{
    list-style: none;}
img
{
    border: none;}
.clear
{
    clear: both;}
.header
{
    width: 1012px;
    margin: 0 auto;
    height: 185px;
    overflow: hidden;}
.header_right
{
    float: right;
    width: 410px;}
.header_right_top
{
    line-height: 27px;
    margin-bottom: 30px;}
.yuyan
{
    width: 155px;
    height: 27px;
    background: url(icon.jpg) no-repeat -85px -26px;
    color: #fff;
    margin-left: 10px;}
.tb_3
{
    width:12px;
      height:12px;
    background: url(icon.jpg) no-repeat 0px 0px;
    display: inline-block;
    margin-right: 2px;}
.tb_4
{
     width:12px;
      height:12px;
    background: url(icon.jpg) no-repeat -58px 0px;
    display: inline-block;
    margin-left: 10px;
    margin-right: 2px;}

.tb_5
{
    
    background: url(icon.jpg) no-repeat 0px 0px;
    display: inline-block;
   margin-left: 6px;
    margin-right: 1px;
    width:12px;
      height:12px;}


.header_right_top a
{
    color: #666;}
.yuyan a
{
    margin: 0px 5px;
    color: #fff;}
.header_right_top ul li
{
    float: left;}
.logo
{
  
    padding-top: 2px;

    width: 1024px;
    margin: 0 auto;
    height: 185px;}
.menu
{
    background: url(menu_bg.jpg) repeat-x;
    height: 42px;
    margin: 0 auto;}
.menu ul
{
    width: 1012px;
   margin: 0 auto;}
.menu ul li
{
    float: left;}
.content
{
    background: #fff;
    width: 992px;
    margin: 0 auto;
    padding: 10px;
    text-align: left;
    line-height: 20px;
     overflow:hidden;}
.body_box
{
    overflow: hidden;
    margin-top: 10px;}
.box
{
    width: 320px;
    height: 345px;
    border: 1px solid #ccc;
    overflow:hidden;}
.fl
{
    float: left;}
.fr
{
    float: right;}
.margin
{
    margin-right: 10px;}
.box .bt
{
    background: url(bt_bg.jpg) repeat-x;
    height: 33px;
    line-height: 33px;
    line-height: 33px;
    color: #fff;
    font-size: 14px;
    padding-left: 10px;
    font-family: Microsoft YaHei;
    overflow: hidden;}
.more
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
	color: #fff;}
.more a
{
    color: #fff;}
.more a:hover
{
    color: #FFf;
    text-decoration: none;}

.more2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;}
.more2 a
{
    color: #5a5d63;}
.more2 a:hover
{
    color: #5a5d63;
    text-decoration: none;}

.box .nr
{
    padding: 10px;}
.box .nrs
{
    padding: 10px;}
.icon
{
    background: url(icon.jpg) no-repeat;}
.tb
{
    
     width:12px;
     height:12px;
    background-position: -147px 0px;
    display: inline-block;}
.tankuang
{
    padding: 10px 5px;
     display:none;}
.tankuang p
{
    padding-bottom: 5px;
    border-bottom: dotted 1px #ccc;}
.tankuang li a
{
    background: none;
    font-weight: normal;
    padding-left: 5px;
    color: #444444;}



.tankuangs
{
    padding: 10px 5px;}
.tankuangs p
{
    padding-bottom: 5px;
    border-bottom: dotted 1px #ccc;}
.tankuangs li a
{
    background: none;
    font-weight: normal;
    padding-left: 5px;
    color: #444444;}


#tita
    {
        background: url(bt_bg_2.jpg) repeat-x;
        height: 27px;
        display: block;
        border-radius: 3px;
        line-height: 27px;
        color: #444;
        font-weight: bolder;
        padding-left: 15px;
        margin-bottom: 1px;}
    
 #class  {
        background: url(bt_bg_2.jpg) repeat-x;
        height: 27px;
        display: block;
        border-radius: 3px;
        line-height: 27px;
        color: #444;
        font-weight: bolder;
        padding-left: 15px;
        margin-bottom: 1px;}
    
.tb_2
{
    padding: 4px 6px;
    background-position: -165px 0px;
    display: inline-block;}
.news_hot
{
    overflow: hidden;
    padding-bottom: 8px;
    margin-bottom: 8px;
    border-bottom: dotted 1px #ccc;}
.hot_text
{
    padding-left: 100px;}
.hot_text h3
{
    font-size: 12px;}
.hot_text h3 a
{
    color: #444;}

.hot_text p
{
    color: #444;
    font-size: 12px;}

.news_list ul li
{
    overflow: hidden;}
.news_list
{
    overflow: hidden;
    line-height: 27px;}
.news_list li a
{
    display: block;
    float: left;
    color: #444;}
.news_list li span
{
    float: right;
    color: #f63;}



.table1 a
{
    display: block;
    float: left;
    color: #444;}
.table1 span
{
    float: right;
    color: #f63;}

.bt span
{
    margin-right: 10px;
    margin-left: 10px;}



bt .mor
{
    color: #FFFFFF;}

.time
{
    background-position: -130px -78px;
    width: 52px;
    height: 55px;
    text-align: center;
    color: #666;
    float:left;}
.yearspan
{
    font-size: 11px;
	color: #fff;}


.year
{
    font-size: 11px;
    height: 22px;
    line-height: 22px;}
.day
{
    font-size: 24px;
    margin-top: 5px;}

.dayspan
{
    font-size: 24px;
    margin-top: 5px;
	color: #fff;}
.news_text
{
   
     width:244px;
     float:right;}
.news_text h3 a
{
    color: #444;
    font-size: 12px;}
.news_text p
{
    color: #444;
    font-size: 12px;}
.nr p
{
    color: #666;}
.huodong li
{
    margin-bottom: 10px;
    margin-top: 5px;}
/*
.bt span a
{
    color: #fff;
}
.bt span a:hover
{
    color: #FF0;
    text-decoration: none;
}
*/
#mor
{
    color: White;}

.bt a
{
    margin-left: 10px;
    margin-right: 10px;
    color: #fff;
    text-decoration: none;
    outline: medium none;}
.bt span a:hover
{
    outline: medium none;
    color: #FF0;
    text-decoration: none;}

.quicklink_bt
{
    text-decoration: none;
    color: #707070;
    margin-top: 15px;
    margin-bottom: 5px;}
.quicklink_bt span
{
    font-size: 14px;
    font-family: Microsoft YaHei;
    margin-right: 15px;
    color: #333;}
.quicklink_nr
{
    position: relative;
    padding: 10px;}
.jiantou_left
{
    background-position: -1px -80px;
    width: 18px;
    display: block;
    height: 38px;
    position: absolute;
    left: 0px;
    top: 50px;}
.jiantou_right
{
    background-position: -18px -80px;
    width: 18px;
    display: block;
    height: 38px;
    position: absolute;
    right: 0px;
    top: 50px;}
.jiantou_left:hover
{
    background-position: -1px -119px;}
.jiantou_right:hover
{
    background-position: -18px -119px;}
.link_nr
{
    width: 940px;
    margin: 0 auto;
    height: 150px;}
.links_box
{
    border: solid 1px #ddd;
    text-align: center;
    padding-top: 5px;}
.links_box p
{
    color: #015289;
    font-family: Microsoft YaHei;
    font-size: 14px;
    height: 30px;
    line-height: 30px;}
.links_box:hover
{
    border: solid 1px #a8b2b8;}
.links_pic_body
{
    float: left;
    margin: 0px 10px;}
.titles a
{
    background: url(bt_bg_2.jpg) repeat-x;
    height: 27px;
    display: block;
    border-radius: 3px;
    line-height: 27px;
    color: #444;
    font-weight: bolder;
    padding-left: 15px;
    margin-bottom: 1px;}

.details {
 display:none;}
.rz_ul p
{
    margin: 8px 5px;}
.join
{
    background: #f1f1f1;
    border: none;
    position: relative;}
.join_button a
{
    background: #0092cf;
    padding: 3px 20px;
    color: #fff;
    font-size: 14px;
    font-family: Microsoft YaHei;}
.join_button a:hover
{
    background: #0c9fdc;
    text-decoration: none;}
.join_top
{
    padding: 20px;}
.join_top h3
{
    color: #0092cf;
    font-size: 22px;
    font-family: Microsoft YaHei;
    line-height: 30px;
    margin-bottom: 15px;}
.know_more
{
    margin: 15px 0;}
.know_more a
{
    color: #f63;}
.rss{ position:absolute; bottom:0px; height:70px; border-top:solid 3px #f63; width:100%; padding:10px 0px 0px 15px;}
.ss{
padding-left:10px;
padding-top:5px;}
.ss
{
    padding-left: 10px;
    padding-top: 5px;}
.ss_tt
{
    width: 178px;
    height: 24px;
    float: left;}
.ss_tt_2
{
    width: 178px;
    height: 22px;
    float: left;}
.ss_tt input
{
    width: 216px;
    height: 18px;
    line-height: 18px;
    border: 1px solid #ddd;
    border-right: none;
    padding: 2px;
    vertical-align: middle;}
.ss_tt_2 input
{
    width: 172px;
    height: 19px;
    line-height: 19px;
    border: 1px solid #ddd;
    border-right: none;
    padding: 2px;
    vertical-align: middle;}
.ss_an
{
    float: left;}
.header_right_bottom
{
    float: right;}
.header_right_top
{
    float: right;}
.rss_left
{
    float: left;}
.mail_icon
{
    padding: 30px;
    float: left;
    background-position: -51px -75px;}
.dingyue
{
    color: #015289;
    padding: 5px 10px;}
.rss_right
{
    float: left;}

.side
{
    border: solid 1px #ccc;}
.bottom_box
{
    width: 226px;
    padding: 10px;}
.bottom_bt
{
    font-size: 15px;
    font-family: Microsoft YaHei;
    height: 25px;
    line-height: 25px;}
.bottom_pic
{
    text-align: left;
    margin-top: 8px;}

.bottom_pic1
{
 
    text-align: left;
    margin-top: 8px;
	margin-left: 8px;}
.bottom_cont a
{
    color: #666;}
.xian
{
    border-right: dotted 1px #ccc;}
.bottom_menu
{
    background: #464646;
     width:100%;
      overflow: hidden;}
.bottom_menu_cont
{
    width: 1012px;
    margin: 0 auto;
    overflow: hidden;}
.bottom_menu_cont ul
{
    float: left;
    text-align: left;
    line-height: 22px;
    margin: 20px 20px;}
.bottom_menu_cont ul h3
{
    font-weight: normal;
    color: #fff;
     font-size:14px;}
.bottom_menu_cont ul li a
{
    color: #aaa;}
.bottom_menu_cont ul li a:hover
{
    color: #f1f1f1;
    text-decoration: none;}
.up
{
    text-align: right;}
.footer
{
clear:both;
width:100%;
    background: #1F7Eb8;}
#foot_bg{
clear:both;
width:100%
    background: #1F7Eb8;
}
.footer_cont
{
    #color: #9c9c9c;
    #color: #ffffff;
    line-height: 22px;
    width: 902px;
    margin: 0 auto;
    height: 85px;
    background: url(foot_logo.jpg) no-repeat 0px 20px;
    text-align: left;
    padding-left: 110px;}
.footer_links
{
    padding-top: 20px;}
.footer_links a
{
    color: #9c9c9c;}
.dingyue{ color:#015289; padding:5px 10px;}
.rss_right{ float:left;}
.join_button a {
    background: none repeat scroll 0 0 #0092CF;
    color: #FFFFFF;
    font-family: Microsoft YaHei;
    font-size: 14px;
    padding: 3px 20px;}
.rss_button {
    position: absolute;
    right: 30px;
    top: 48px;}

/***********内页样式***************/
.weizhi
{
    padding: 10px;
    position: relative;
    z-index: 100;}
.weizhi a
{
    color: #777;
    padding: 0px 5px;}
.weizhi a:hover
{
    color: #333;}

.left
{
    width: 238px;
    float: left;
    position: relative;
     z-index:100;}
.left_menu
{}
.left_menu_bt
{
    background: url(left_bt.jpg) no-repeat;
    height: 26px;
    padding: 7px 0px 0px 15px;
    font-size: 15px;
    color: #fff;
    font-family: Microsoft YaHei;}
.left_menu_nr
{
    background: url(left_menu_bg.jpg) repeat-y;
    padding-bottom: 50px;
    border: solid 1px #ccc;
    background: #f4f4f4;}
.left_menu ul
{
    list-style: none;}
.left_menu ul li
{
    background: url(xian.jpg) no-repeat 50% 100%;}
.left_menu li a
{
    background: url(left_menu_li.jpg) no-repeat -43px 50%;
    padding-left: 20px;
    color: #006d9d;
    padding: 0px 0px 0px 20px;
    border-bottom: solid 1px #ddd;
    display: block;
    line-height: 30px;
    height: 30px;}
.left_menu li a:hover
{
    background: url(left_menu_hover_2.jpg) no-repeat -43px 50%;
    color: #fff;
    text-decoration: none;}
.right
{
    width: 730px;
    float: right;
    margin-bottom: 10px;
    background: #fff;}
.right_bt
{
    padding: 0px 0px 10px 5px;
    font-weight: bolder;
    font-size: 20px;
	text-align: center;
    color: #222;
    border-bottom: solid 1px #ccc;
    font-family: Microsoft YaHei;}
.right_bt a
{
    color: #333;}
.right_bt a:hover
{
    color: #FF0000;}
.right_nr
{
    padding: 10px 15px 0px 0px;
    min-height: 380px;
    line-height: 23px;}

.xingfa_nr li
{
    color: #333;
    border-bottom: dashed 1px #b4b4b4;
    height: 28px;
    line-height: 28px;
    background-image: url(jiantou3.jpg);
    background-repeat: no-repeat;
    padding-left: 30px;
    background-position: 13px 8px;}

.xingfa_nr li a
{
    color: #333;
    text-decoration: none;
    float: left;}
.xingfa_nr li a:hover
{
    text-decoration: underline;}
.xingfa_nr li span
{
    float: right;}


/*************/
ul.sanji
{
    display: none;}
ul.sanji li
{}
ul.sanji li a
{
    font-weight: normal;
    line-height: 28px;
    height: 28px;
    border-bottom: dotted 1px #ccc;
    padding-left: 30px;
    background: url(news_arrow.jpg) no-repeat 20px 50%;}
ul.sanji li a:hover
{
    background: url(left_menu_hover.jpg) no-repeat -33px 49%;
    color: #fff;}




/***************************************/
.tuangou_ss
{
    padding: 12px;
    height: auto;
    border: #ccc solid 1px;
    font-size: 13px;}
.tuangou_ss dl
{
    clear: both;
    margin-bottom: 5px;
    margin-top: 15px;
    overflow: hidden;
    line-height: 24px;
    border-bottom: 1px dotted #ccc;}
.tuangou_ss dt
{
    background-position: -2px -386px;
    float: left;
    height: 30px;
    line-height: 24px;
    width: 100px;
    color: #919191;
    display: block;}
.tuangou_ss dt a
{
    color: #919191;
    display: block;
    text-align: center;
    padding: 2px 5px;}
.tuangou_ss dt a:hover
{
    color: black;}
.tuangou_ss dd
{
    margin-left: 89px;
    height: 30px;}
.tuangou_ss dd a
{
    color: #919191;
    float: left;
    margin-left: 15px;
    padding: 0px 2px 2px 2px;
    text-decoration: none;
    white-space: nowrap;}
.tuangou_ss dd a:hover
{
    color: Black;}
.share_self
{
    height: 316px;}
/*********************************************/

.searchTitle
{
    height: 23px;
    line-height: 23px;
    padding: 0px 0px 0px 25px;
    color: #5D5D5F;
    margin-bottom: 6px;
    background-color: #F4F6FB;}
.lightkeyword
{
    font-weight: bold;
    color: #F00;}
.searchCon dl
{
    display: block;
    width: 98%;
    margin: 12px auto 0px;
    padding-bottom: 8px;}
.searchCon dl dt a
{
    line-height: 27px;
    text-decoration: underline;
    font-size: 14px;
    letter-spacing: 1px;}
.searchCon dl dt a:link
{
    color: #000;
    text-decoration: underline;}
.searchCon dl dt a:visited
{
    color: #000;
    text-decoration: underline;}
.searchCon dl dt a:hover
{
    color: #f39700;
    text-decoration: underline;}
.searchCon dl dd p
{
    line-height: 20px;
    color: #444;
    font-size: 12px;
    margin-left: 0px;}
.searchCon dl dd span
{
    font-size: 12px;
    line-height: 21px;
    color: #390;}
.searchCon dl dd span a
{
    text-decoration: underline;}
.searchCon dl dd span a:link
{
    color: #000;
    text-decoration: underline;}
.searchCon dl dd span a:visited
{
    color: #000;
    text-decoration: underline;}
.searchCon dl dd span a:hover
{
    color: #f39700;
    text-decoration: underline;}
.searchCon dl dd a
{
    color: #777;
    text-decoration: none;}
.searchCon dl dd a:hover
{
    color: #F30;}
.searchCon dl dd span
{
    margin-right: 10px;}
.xingfa_nr1
{
    color: #333333;
    text-decoration: none;
    font-size: 13px;}

.photo
{
    float: left;
    margin: 0px 6px;}
.photo img
{
    border: 1px solid #CCCCCC;
    padding: 3px;}

.photo img:hover
{
    background-color: #F1F1F1;}

.photo a
{
    color: #333;}

.photo a:hover
{
    color: #FF0000;}




.fangyes
{
    border-top: solid 1px #6d7f91;
    margin-top: 8px;
    padding-top: 10px;}
.fanyes_left
{
    float: left;}
.fanyes_right
{
    margin-top: 12px;}
.fanyes_right a
{
    margin: 0 2px;
    font-size: 12px;
    color: #4c657e;
    text-decoration: none;}

.fanyes_right a:hover
{
    text-decoration: underline;}

.fanyes_input
{
    width: 40px;
    height: 13px;}



.fangye
{
    border-top: solid 1px #6d7f91;
    margin-top: 8px;
    padding-top: 10px;}


.fangye a
{
    margin: 0 2px;
    font-size: 12px;
    color: #4c657e;
    text-decoration: none;
    line-height: 25px;}

.fangye a:hover
{
    text-decoration: underline;}



.menua
{
    display: block;
    float: left;
    color: #fff;
    font-family: Microsoft YaHei;
    font-size: 14px;
    line-height: 42px;
    padding: 0px 18px;
    text-decoration: none;}
.menua a:hover
{
    /* background: url(menu_bg_hover.png)  repeat-x;*/
    background-color: Black;
    text-decoration: none;}
/**********下拉菜单样式开始**********/
#nav
{
    display: block;}
#nav .mainlevel
{
    float: left;
    /*width: 102px;*/ 
    line-height: 42px;
      z-index:10000;}
#nav  a
{
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
    display: block;
    text-align: center;
    padding: 0px 17px;
    font-family: Microsoft YaHei;
    text-decoration: none;}
.xian{
 padding:none;}

#nav  a
{
    text-decoration: none;}
#nav a:hover
{
    color: #FFFFff;
    text-decoration: none;
    background: url(menu_bg_hover.jpg) repeat-x;}

#nav .mainlevel a:hover
{
    color: #FFFFff;
    text-decoration: none;
    background: url(menu_bg_hover.jpg) repeat-x;}
#nav .mainlevel ul
{
    display: none;
    position: absolute;}
/*#nav .mainlevel li a
{
    background: none repeat scroll 0 0 #111111;
    border: 0 none;
    display: block;
    font-family: Microsoft YaHei;
    font-size: 12px;
    line-height: 25px;
    margin: 0;
    text-decoration: none;
    width: 103px;
    padding: 0px;
}*/


#nav ul.mainlevelUl{
 
   width:102px;}
#nav ul.mainlevelUl li
{
    float: none;
     margin:0;
      padding:0;
       line-height:25px;}

#nav ul.mainlevelUl li a
{
    /**--子菜单背景--**/
 background: none repeat scroll 0 0 #1A5B9E;
    
    display: block;
    font-family: Microsoft YaHei;
    font-size: 12px;
    line-height: 25px;
    margin: 0;
    text-decoration: none;
    width: 102px;
    padding: 0px;}

  .mainlevelUl
    {
        z-index: 10000;
        width: 102px;}
    .mainlevelUl li a
    {
        text-align: left;
        overflow: hidden;
        width: 102px;
        background-color: #002E5C;
        color: #fff;}

  .text_box
        {
            margin-bottom: 10px;}
        .text_box_bt
        {
           /* background: url("bt.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);*/
           border-bottom: 1px solid #CCCCCC;
            height: 26px;}
        .zi_left
        {
          color: #222222;
    font-family: Microsoft YaHei;
    font-size: 20px;
    font-weight: bolder;
    padding: 0 0 10px 5px;}
        .zi_right
        {
        
            color: #FF6600;
            float: right;
            font-size: 12px;
            height: 21px;
            padding: 5px 10px 0 0;}
        .text_box_nr
        {
           
            padding: 0 10px 10px;}
        .text_box_nr .contents
        {
            line-height: 24px;
            padding: 0 12px;}
        
        
        
        
          #lean_overlay
    {
        position: fixed;
        z-index: 100;
        top: 0px;
        left: 0px;
        height: 100%;
        width: 100%;
        background: #000;
        display: none;}
    #OpenWindow
    {
        background: none repeat scroll 0 0 #FFFFFF;
        border-radius: 5px 5px 5px 5px;
        box-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
        display: none;
        padding-bottom: 2px;
        width: 446px;
        z-index: 11000;
        left: 50%;
        margin-left: -202px;
        opacity: 1;
        position: fixed;
        top: 200px;}
    #OpenWindow-header
    {
        background: url(hd-bg.jpg) repeat scroll 0 0 transparent;
        border-bottom: 1px solid #CCCCCC;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        padding: 18px 18px 14px;}
    .modal_close
    {
        background: url(modal_close.jpg) repeat scroll 0 0 transparent;
        display: block;
        height: 14px;
        position: absolute;
        right: 12px;
        top: 12px;
        width: 14px;
        z-index: 2;}
  
    #OpenWindow .txt-fld
    {
        padding: 18px 20px;
        position: relative;
        text-align: right;
        width: 350px;}
    #OpenWindow .txt-fld input
    {
        background: none repeat scroll 0 0 #F7F7F7;
        border-color: #CCCCCC #E7E6E6 #E7E6E6 #CCCCCC;
        border-radius: 4px 4px 4px 4px;
        border-style: solid;
        border-width: 1px;
        color: #222222;
        font-family: "Helvetica Neue";
        font-size: 1.2em;
        outline: medium none;
        padding: 8px;
        width: 244px;}
    #OpenWindow .txt-fld input.good_input
    {
        background: url(images/good.jpg) no-repeat scroll 236px center #DEF5E1;}
    #OpenWindow .btn-fld
    {
        overflow: hidden;
        padding:12px 22px 15px 92px;
        width: 254px;}
    
  
  
  
  /************************************************/
  
.kecheng_box{
margin-top:20px;}
.kecheng_box h3{
font-size:16px;
color:#333333;}
.kecheng_box_nr{
background:#f9f9f9;
border:solid 1px #ddd;
padding:10px;}
.kecheng_box_left{
float:left;
width:600px;
padding-left: 10px;
line-height: 30px;}
.kecheng_box_left span{
color:#3F3F3F;
text-align:left;
float:left;
display:block;
margin-right:10px;
margin-top:8px;}
.kecheng_box_right{
float:right;
width:210px;
text-align: right;}
.kecheng_box_right input{
vertical-align:middle;
margin-right:5px;}
.kecheng{  margin:0 auto;}


.kecheng_box_left span strong{}

 .selectop
        {
            padding: 3px 2px;
            height: 25px;
            border: solid 1px #89afe4;
            border-radius: 2px 2px 2px 2px;
            width: 234px;}
        .inp
        {
            width: 228px;
            height: 18px;
            padding: 2px;
            border: solid 1px #89afe4;}
		
.timebox{
	width: 180px;
	height: 150px;
	font-size:12px; 
	color: #5a5d63;
	background-image: url(maohao.jpg);
	background-repeat: no-repeat;
	margin-left: 120px;}
.timebox li{
	position: relative;
	text-align: center;
	list-style-type: none;
	display: inline-block;
	width: 50px;
	height:50px;
	text-shadow:0 2px 1px #f4f4f4;
	border:1px solid #9fa2ad;
	border-radius: 5px;
	margin-right:6px;
	background: -webkit-gradient(linear,0 0, 0 100%,
		color-stop(.2,rgba(248,248,248,.3)),
		color-stop(.5,rgba(168,173,190,.5)),
		color-stop(.51,rgba(168,173,190,.3)),
		color-stop(.9,rgba(248,248,248,.2)));
	background: -webkit-linear-gradient(top,rgba(248,248,248,.3) 20%,rgba(168,173,190,.5) 50%,	rgba(168,173,190,.3) 51%,	rgba(248,248,248,.2) 90%);
	background: -moz-linear-gradient(top,	rgba(248,248,248,.3) 20%,	rgba(168,173,190,.5) 50%,	rgba(168,173,190,.3) 51%,	rgba(248,248,248,.2) 90%);
	background: -o-linear-gradient(top,	rgba(248,248,248,.3) 20%,	rgba(168,173,190,.5) 50%,	rgba(168,173,190,.3) 51%,	rgba(248,248,248,.2) 90%);
	background: -ms-linear-gradient(top,	rgba(248,248,248,.3) 20%,	rgba(168,173,190,.5) 50%,	rgba(168,173,190,.3) 51%,	rgba(248,248,248,.2) 90%);
	background: linear-gradient(top,	rgba(248,248,248,.3) 20%,	rgba(168,173,190,.5) 50%,	rgba(168,173,190,.3) 51%,	rgba(248,248,248,.2) 90%);
	timebox-shadow:inset 0 -2px 0 #f1f1f1,0 1px 0 #f1f1f1,0 2px 0 #9fa2ad,0 3px 0 #f1f1f1,0 4px 0 #9fa2ad;}
.timebox li:before,
.timebox li:after{
	display: block;
	content: ""; 
	position: absolute;
	width: 50px;}
.timebox li:before{
	top:50%; 
	height: 1px; 
	timebox-shadow: 0 1px 0 #868995,0 2px 1px #fff;}
.timebox li:after{ 
bottom: -38px;  
height: 40px; 
border-radius:0 0 5px 5px; 
background: -webkit-gradient(linear,0 0,0 100%,from(rgba(0,0,0,.1)),to(rgba(0,0,0,0))); 
background: -webkit-linear-gradient(top,rgba(0,0,0,.1),rgba(0,0,0,0)); 
background: -moz-linear-gradient(top,rgba(0,0,0,.1),rgba(0,0,0,0)); 
background: -o-linear-gradient(top,rgba(0,0,0,.1),rgba(0,0,0,0)); 
background: -ms-linear-gradient(top,rgba(0,0,0,.1),rgba(0,0,0,0)); 
background: linear-gradient(top,rgba(0,0,0,.1),rgba(0,0,0,0)); 
z-index: 1
;}
.timebox li span:first-child{ 
	font:38px '微软雅黑'; 
	color: #666; 
	display: block; 
	height: 50px; 
	line-height: 50px;}